Subject: Re: Autodiscovery

From: "Nikolas 'Atrus' Coukouma" <[email-masked]>
Date: Wed, 04 May 2005 20:00:03 -0400

Eric Scheid wrote:

>On 5/5/05 4:38 AM, "Nikolas 'Atrus' Coukouma" <[email-masked]> wrote:
>  
>
>>Do you have some example that's more generally applicable?
>>    
>>
>
>in practice, people will put a link to the feed from which this page, and
>others like it, are likely to be found, into entry only pages.
>
>otherwise auto-discovery doesn't work unless you first navigate to the front
>page of someone's blog.
>
>people want to be able to say "here's a link to my feed" from entry pages.
>
>e.
>
As I said "I'm not sure it's worth worrying about." My current opinion
is that it's just not worth making this change at this point, if this is
in fact the only concern. It applies to a large number of pages with a
small number of views and those are done for usability. Even if pages
only had the link on the main page, I think it would allow 95% of users
to find it. Maybe this is more of a concern for blogs where the archives
are a major entry point. Perhaps this is even the usual case and I'm
just used to people coming in the front door. What are the chances of
someone subscribing to your feed if they never even look at the front page?

-Nikolas 'Atrus' Coukouma